@charset "utf-8";
/* CSS Document */

html, body{
	color:#fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size:1.1em;
	}
html{
	background:#9ca36d;}

.wrapper{
	width:300px;
	margin:0 auto;}

.main{
	background:none;	
	}
	
.fb{
	height:470px;
	width:100%;}
ul{
	margin:0;
	padding:0;
	list-style:none;}	
	
li{
	margin:0;
	padding:0;
	margin-bottom:2px;
	width:100%;
	float:left;
	}
	
li a{
	background:url(../images/arrow.png) right no-repeat #adb579;
	width:100%;
	line-height:46px;
	display:block;
	color:#fff;
	text-decoration:none;
	text-indent:15px;
	margin:0;
	}	
	
.back a{
	width:100%;
	background:#db3367;
	color:#FFF;
	display:block;
	line-height:50px;
	text-align:center;
	margin:20px auto;}	
	
.clear{
	clear:both;}			